### Method

# RB SegmentedBar add_segment

#### Declaration [src]

    guint
    rb_segmented_bar_add_segment (
      RBSegmentedBar* bar,
      const gchar* title,
      gdouble percent,
      gdouble red,
      gdouble green,
      gdouble blue,
      gdouble alpha
    )

#### Description

No description available.

#### Parameters

`title`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`percent`

  Type: `gdouble`

  No description available.

`red`

  Type: `gdouble`

  No description available.

`green`

  Type: `gdouble`

  No description available.

`blue`

  Type: `gdouble`

  No description available.

`alpha`

  Type: `gdouble`

  No description available.

#### Return value

Type: `guint`

No description available.